
{% extends "base.html" %}

{% block content %}


 {% for post in user_post %}
        <div class="column is-4 is-offset-4">
            <div class="box">
                <div>{{ post.content }}</div>
                <tr>

                <td>
            </div>
        </div>
    {% endfor %}

{% endblock %}